################################################################################
# Copyright (c) 2024 Bayerische Motoren Werke Aktiengesellschaft (BMW AG)
#
# This program and the accompanying materials are made available under the
# terms of the Eclipse Public License 2.0 which is available at
# http://www.eclipse.org/legal/epl-2.0.
#
# SPDX-License-Identifier: EPL-2.0
################################################################################

################################################################################
# config file for building stochastics library with Conan
################################################################################
versions:
  "0.8.0":
    folder: "all"
  "0.9.0":
    folder: "all"
  "commitid":
    folder: "all"
